


<div style="height:3px; width:100%;border-top:0.5px solid rgba(0,0,0,0.1)!important;" class="grid-item2 col-12 col-12 hidden-md hidden-lg"></div>
    
<?php 
include 'concha.php';

mysql_connect ("$host", "$usuario", "$contra");

mysql_select_db ("$basedatos");

$sql6 = "SELECT lugar,bloque,ID FROM columna";

$consulta6 = mysql_query ($sql6);

while ($row6 = mysql_fetch_array($consulta6))

{

$lugar = $row6["lugar"];

$bloque = $row6["bloque"];
$ID_publicidad = $row6["ID"];
$ID_p = $row6["ID"];



if ($bloque == 'publicidad_slide') { ?>

 <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 
    <?$width_slide = "100%";  include 'publicidad_slider_virgen7.php';?> 
 </div> 
 
 <? } else {};


 if ($bloque == 'clima') { ?> 
 
 <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'weather7.php'; ?> </div> <? } else {};

 if ($bloque == 'newsletter') { ?> 
 
 <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'newsletter7.php'; ?> </div> <? } else {};

if ($bloque == 'masleidasiempre') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'masleidasiempre7.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasano') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
 include 'masleidasano7.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasmes') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'masleidasmes7.php'; ?> </div> <? } else {};
if ($bloque == 'relojdigital') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'relojdigital7.php'; ?> </div> <? } else {};
if ($bloque == 'reloj') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'reloj7.php'; ?> </div> <? } else {};
if ($bloque == 'fecha') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'fecha7.php'; ?> </div> <? } else {};
if ($bloque == 'movil') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'stream_movil7.php'; ?> </div> <? } else {};
if ($bloque == 'radio') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'estamos_escuchando7.php';?> </div> <? } else {};
if ($bloque == 'mensajes') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'minichat7.php';?> </div> <? } else {};
if ($bloque== 'twitter') {?>

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12">
<? include 'twitter7.php';?> </div><? } else {};

if ($bloque == 'facebook') { ?> 
<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'facebook7.php';?> </div> 
<? } else {};

if ($bloque == 'instagram') { ?> 
<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'instagram7.php';?> </div> 
<? } else {};


if ($bloque == 'cotizaciones') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'cotiz7.php';?> </div> <? } else {};
if ($bloque == 'horoscopo') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <? 
include 'horoscopo_random7.php';?> </div> <? } else {};
if ($bloque == 'noticias') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'noticias7.php';?> </div> <? } else {};
if ($bloque == 'fotos') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <?
include 'fotosoyentesmini7.php';?> </div> <? } else {};
if ($bloque == 'agenda') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <? 
include 'calendario_t7.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_jpg') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <? 
include 'publicidad_jpg7.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_flash') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <? 
include 'publicidad_flash7.php'; ?> </div> <? } else {};
if ($bloque == 'encuesta') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <? 
include 'encuesta7.php'; ?> </div> <? } else {};
if ($bloque == 'modulo') { ?> 

<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> <? 
include 'modulo7.php'; ?> </div> <? } else {};

        if ($bloque == 'adsense248x496') {  ?> 
            <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 
            
                <?include 'adsense248x496.php'; ?> 
            
            </div> 
    
        <? } else {};

        if ($bloque == 'adsense248x248') { ?> 
            <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 

                <? include 'adsense248x248.php'; ?> 

            </div>
        <? } else {};

        if ($bloque == 'adsense248x124') { ?> 
            <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 

                <? include 'adsense248x124.php'; ?> 

            </div> 
        <? } else {};

        if ($bloque == 'publicidad_gif') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 
        
            <? include 'publicidad_gif7.php'; ?> 
        
        </div> 
        <? } else {};

        if ($bloque == 'diario') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 

            <?include 'diario_columna7.php'; ?> 

        </div> 
        <? } else {};

        if ($bloque == 'buscador_telefono') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 
            
            <? include 'buscador_guia_telefono7.php'; ?> 
        
        </div> 
        <? } else {};

        if ($bloque == 'chat_noticias') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 

            <? include 'minichat_notas7.php'; ?> 
        
        </div> 
        <? } else {};

        if ($bloque == 'loteria') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 

            <? include 'loterias_imagenes_columna7.php'; ?>

        </div> 
        <? } else {};


        if ($bloque == 'tabla_futbol') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 

        <?include 'futbol_mini7.php'; ?> </div> <? } else {};

        if ($bloque == 'wsp') { ?> 
        <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-12"> 
            <img src="wsp.png" class="img-fluid" />
        </div>
        <? } else {};




}
mysql_free_result($consulta6);
?>
